[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Player]
Meter=Image
Imagename=#@#Images\Fond\3DT#I1PC#.png
UpdateDivider=-1

[C1]
Measure=Calc
Formula=Counter %250000

[MTI1]
Measure=Calc
Formula=C1

[WS]
MeasureName=MTI1
StartAngle=6.2832
RotationAngle=6.2832
AntiAlias=1
ValueReminder=240

[Tig1]
Meter=Rotator
MeterStyle=WS
Imagename=#@#Images\Player\3M#I1PC#.png
H=200
W=200
OffsetX=100
OffsetY=100
AntiAlias=1
MiddleMouseUpAction=[!WriteKeyValue Variables I1PC ((#I1PC#+1)%15)][#ww#][!Refresh]

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
IfEqualValue=1
IfEqualAction=[!ShowMeter ErrorMessage][!Redraw]
UpdateDivider=4
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION
UpdateDivider=4

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS
UpdateDivider=4

[STPB]
X=145
Y=86
H=30
W=214
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"][#MC#]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"][#MC#]
AntiAlias=1

[Tig]
Meter=Image
MeterStyle=STPB
Imagename=#@#Images\Bar\3DC#I1PC#.png
ImageAlpha=80
UpdateDivider=-1

[Tig2]
Meter=Bar
MeterStyle=STPB
MeasureName=WPProgress
BarImage=#@#Images\Bar\3DC#I1PC#.png
BarOrientation=Horizontal
UpdateDivider=4

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style
X=65
Y=93
StringStyle=NORMAL
StringAlign=Left
Text=%1  -   %2
UpdateDivider=4

[Up3]
X=269
Y=60
H=15
W=155
Clipstring=1
StringAlign=center
Hidden=1

[Artist]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPArtist
ToolTipText=[WPArtist]

[GMB]
X=22r
Y=125
H=14
W=18
StringAlign=Left
FontFace=Wingdings
StringEffect=SHADOW
stringstyle=bold
DynamicVariables=1

[Vol+]
Meter=STRING
MeterStyle=Style|GMB
X=205
Text=5
FontFace=Webdings
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Prev]
Meter=String
MeterStyle=Style|GMB
Text=
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=String
MeterStyle=Style|GMB
Text=u
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=String
MeterStyle=Style|GMB
Text=p
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=String
MeterStyle=Style|GMB
Text=
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[Vol-]
Meter=STRING
MeterStyle=Style|GMB
Text=6
FontFace=Webdings
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

[Track]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]

[Album]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1 - %2
ToolTiptext=#AlYe#

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist ][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Artist][!HideMeter Track]
UpdateDivider=32