[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STPB]
X=160
Y=84
H=35
W=214
AntiAlias=1

[C1]
Measure=Calc
Formula=Counter %250000

[MTI1]
Measure=Calc
Formula=C1

[WS]
MeasureName=MTI1
StartAngle=6.2832
RotationAngle=6.2832
AntiAlias=1
ValueReminder=240

[Tig1]
Meter=Rotator
MeterStyle=WS
Imagename=#@#Images\Fond\3DA#I1PC#.png
H=200
W=200
OffsetX=100
OffsetY=100
AntiAlias=1
MiddleMouseUpAction=[!WriteKeyValue Variables I1PC ((#I1PC#+1)%15)][#ww#][!Refresh]

[Tig4]
Meter=Rotator
MeterStyle=WS
Imagename=#@#Images\Fond\3DAdanger.png
H=200
W=200
OffsetX=100
OffsetY=100
Hide=1

[Tig]
Meter=Image
MeterStyle=STPB
Imagename=#@#Images\Bar\3DB#I1PC#.png
ImageAlpha=80
UpdateDivider=-1

[Tig7]
Meter=Image
MeterStyle=STPB
Imagename=#@#Images\Bar\3DBdanger.png
ImageAlpha=80
UpdateDivider=-1
Hide=1

[Tig2]
Meter=Bar
MeterStyle=STPB
MeasureName=MProcess1
BarImage=#@#Images\Bar\3DB#I1PC#.png
BarOrientation=Horizontal
UpdateDivider=12

[Tig6]
Meter=Bar
MeterStyle=STPB
MeasureName=MProcess1
BarImage=#@#Images\Bar\3DBdanger.png
BarOrientation=Horizontal
UpdateDivider=12
Hide=1

[LoST]
RotationAngle=-6.2832
AntiAlias=1
ValueReminder=75
X=75
Y=71
H=57
W=47
OffsetX=23
OffsetY=28

[Logo]
Meter=Rotator
MeterStyle=WS|LoST
ImageName=#@#Images\Fond\3DL#I1PC#.png

[LogoD]
Meter=Rotator
MeterStyle=WS|LoST
ImageName=#@#Images\Fond\3DLdanger.png
Hide=1

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=12
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=80000000
MinValue=800000
UpdateDivider=12
IfAboveValue=(59*800000)
IfAboveAction=[!ShowMeter Tig4][!HideMeter Tig1][!SetOption P1 FontColor #DA1#][!SetOption P1P FontColor #DA1#][!ShowMeter Tig6][!HideMeter Tig2][!HideMeter Logo][!ShowMeter LogoD][!HideMeter Tig][!ShowMeter Tig7][!Redraw]
IfBelowValue=(60*800000)
IfBelowAction=[!ShowMeter Tig1][!HideMeter Tig4][!SetOption P1 FontColor ""][!SetOption P1P FontColor ""][!ShowMeter Tig2][!HideMeter Tig6][!ShowMeter Logo][!ShowMeter Tig][!HideMeter Tig7][!HideMeter LogoD][!Redraw]

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=12

[Proc]
Meter=STRING
MeterStyle=Style5
MeasureName=MProcesses
X=210
Y=60
Text=#PRO#: %1 
StringAlign=Left
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipText=#Otm#

[P1]
Meter=String
MeterStyle=Style5
MeasureName=MProcess1Name
Text=
X=200
Y=115
StringAlign=Left
UpdateDivider=12

[P1P]
Meter=String
MeterStyle=Style5
MeasureName=MProcess1
X=365
Y=r
Text=%1%
Scale=800000
NumOfDecimals=2
StringAlign=Right
DynamicVariables=1
UpdateDivider=12

